
PENGADIAN EMAS - Bug #16182

[UAT][BE][Selling] Incorrect selling amount #9951

05 April 2023 11:48 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 April 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Total Gold Sold value is in accordance with the amount entered by the customer, without subtracting admin fee

Changes are on below screens:

Confirmation

Acknowledgement

Receipt

Dashboard

Email

Notification

History

#1 - 05 April 2023 01:03 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

try with new record. thanks

#2 - 06 April 2023 09:45 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
